.container-rodape{
    display: flex;
    flex-direction: row;
    align-items: center;
    height: 150px;
    background-color: rgba(0, 0, 0, 0.9);
    padding: 20px;
    padding-top: -20px;
    overflow-x: hidden;
}

.container-rodape .logo > a{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    color: #fff;
}
.logo img{
    width: 60px;
    height: 60px;
    border-radius: 50%;
    margin: 10px;
}
.container-rodape .info{
    margin-left: 200px;
    display: flex;
    flex-direction: row;
    justify-content:space-between;
    align-items: center;
    gap: 10px;
}
.info .info-1{
    margin: 10px;
    width: 300px;
}
.info li{
    list-style: none;
    margin-top: 10px;
    color: #fff;
    font-size: 20px;
}
.info h2{
    color: #fff;
}
.info li a{
    text-decoration: none;
}
.info li a:hover{
    color: green;
}
